<template>
    
</template>

<script>
    export default {
        name: 'ExamFormComponent',
        props: {},
        data() {
            return {

            }
        },
        methods: {
            
        }
    }
</script>

<style>
    
</style>